/* --- デフォルトCSS設定 --- */
#Contents {
  position: relative;
}

html {
  overflow: auto;
}

body {
  overflow-x: clip;
}
#JK260603snuggle {
  min-width: 100%;
  font-feature-settings: normal;
  position: relative;
  display: flex;
  --black: #000000;
  --white: #ffffff;
  --beige: #f9f2e5;
  --brown: #9e7646;
  --light-brown: #ab967b;
  --font-effra: effra, sans-serif;
  --font-noto: noto-sans-cjk-jp, sans-serif;
  --font-ja: var(--font-noto), sans-serif;
  --font-main: effra, var(--font-noto), sans-serif;
  --font-demi-l: 300;
  --font-r: 400;
  --font-m: 500;
  --font-b: 700;
  --pc-width: 1400;
  --sp-width: 750;
  --pc-artboard-width: 460;
  --sp-artboard-width: 750;
  --formula: calc(var(--variable) * var(--ratio));
  --formula_pc: calc(var(--variable) * 1);
  background: var(--beige);
}

@media (min-width: 1401px) {
  #JK260603snuggle {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  #JK260603snuggle {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}
@media (max-width: 767px) {
  #JK260603snuggle {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}

#JK260603snuggle img,
#JK260603snuggle video {
  display: block;
  width: 100%;
  height: auto;
}

#JK260603snuggle h2,
#JK260603snuggle h3,
#JK260603snuggle p,
#JK260603snuggle li {
  margin-block: calc((1em - 1lh) / 2);
}

#JK260603snuggle .invisible-heading {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

#JK260603snuggle [class*="-img-"]:has(a),
#JK260603snuggle [class*="pc-img-"] {
  background: var(--white);
  z-index: 5;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  -webkit-mask-position: center;
  mask-position: center;
}

/* --- 属性セレクタ設定 --- */

#JK260603snuggle [class*="__inner--vertical"] {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: calc(128 * var(--formula)) 0 0 calc(-4 * var(--formula));
  gap: calc(32 * var(--formula));
}

#JK260603snuggle [class*="__txt"] {
  font-family: var(--font-main);
  color: var(--brown);
  font-size: calc(24 * var(--formula));
  line-height: calc(50.4 / 24);
  letter-spacing: 0.045em;
  text-align: center;
  font-weight: var(--font-m);
  font-feature-settings: "palt";
}

#JK260603snuggle [class*="__inner--horizontal"] {
  display: flex;
  width: 100%;
  justify-content: space-between;
  position: relative;
}
#JK260603snuggle [class*="__inner--horizontal"] [class*="-img-"] {
}
#JK260603snuggle [class*="__link"] {
  position: relative;
  width: calc(620 * var(--formula));
  height: calc(120 * var(--formula));
  background: var(--brown);
  border-radius: calc(60 * var(--formula));
  font-family: var(--font-ja);
  color: var(--white);
  font-size: calc(26 * var(--formula));
  line-height: 1;
  letter-spacing: 0.06em;
  text-align: center;
  font-weight: var(--font-m);
  display: grid;
  margin: calc(136 * var(--formula)) 0 0 0;
  place-items: center;
  font-feature-settings: "palt";
  box-sizing: border-box;
  padding: calc(5 * var(--formula)) 0 0 0;
}
#JK260603snuggle [class*="__link"]::after {
  content: "";
  width: calc(16 * var(--formula));
  height: calc(22 * var(--formula));
  background-image: url(../img/common-obj-02.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  position: absolute;
  right: calc(48 * var(--formula));
}
#JK260603snuggle [class*="__subtxt"] {
  font-family: var(--font-main);
  color: var(--brown);
  font-size: calc(30 * var(--formula));
  line-height: 1;
  letter-spacing: 0.04em;
  text-align: center;
  font-weight: var(--font-m);
  margin: 0 0 0 calc(4 * var(--formula));
}
#JK260603snuggle [class*="__inner--charactor"] {
  position: absolute;
  width: calc(510 * var(--formula));
  height: calc(510 * var(--formula));
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  isolation: isolate;
  z-index: 0;
  gap: calc(47 * var(--formula));
}

#JK260603snuggle [class*="__inner--charactor"]::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--white);
  border-radius: 50%;
  opacity: 0.5;
  z-index: -1;
}
#JK260603snuggle [class*="__like"] {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#JK260603snuggle [class*="__dislike"] {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(27 * var(--formula));
}
#JK260603snuggle [class*="__like-item"] {
  flex-direction: row;
  gap: calc(7 * var(--formula));
  align-items: flex-start;
}
#JK260603snuggle [class*="__like-item"],
#JK260603snuggle [class*="__dislike-item"] {
  display: flex;
  row-gap: calc(10 * var(--formula));
  column-gap: calc(7 * var(--formula));
}
#JK260603snuggle [class*="__like"] dd + dd {
  margin-top: calc(20 * var(--formula));
}
#JK260603snuggle [class*="sec4__like"] dd + dd {
  margin-top: calc(21 * var(--formula));
}
#JK260603snuggle [class*="sec6__like"] dd + dd {
  margin-top: calc(27 * var(--formula));
}
#JK260603snuggle [class*="__like-en"],
#JK260603snuggle [class*="__dislike-en"] {
  font-family: var(--font-effra);
  color: var(--brown);
  font-size: calc(28 * var(--formula));
  line-height: 1;
  letter-spacing: 0.04em;
  text-align: center;
  font-weight: var(--font-b);
}
#JK260603snuggle [class*="__like-ja"],
#JK260603snuggle [class*="__dislike-ja"] {
  font-family: var(--font-ja);
  color: var(--brown);
  font-size: calc(24 * var(--formula));
  line-height: 1;
  letter-spacing: 0.04em;
  text-align: center;
  font-weight: var(--font-m);
  font-feature-settings: "palt";
}
#JK260603snuggle [class*="teaser__txt"] {
  font-family: var(--font-main);
  color: var(--brown);
  font-size: calc(26 * var(--formula));
  line-height: calc(52 / 26);
  letter-spacing: 0.04em;
  text-align: center;
  font-weight: var(--font-r);
  font-feature-settings: "palt";
}
#JK260603snuggle [class*="slide__item"] {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(40 * var(--formula));
}
#JK260603snuggle [class*="slide__item"] img {
  border-radius: calc(32 * var(--formula));
}
#JK260603snuggle [class*="slide__title"] {
  font-family: var(--font-effra);
  color: var(--brown);
  font-size: calc(28 * var(--formula));
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: var(--font-r);
  white-space: nowrap;
}
#JK260603snuggle [class*="slide__name"] {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(28 * var(--formula));
}
#JK260603snuggle [class*="slide__price"] {
  font-family: var(--font-effra);
  color: var(--brown);
  font-size: calc(28 * var(--formula));
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: var(--font-r);
  display: flex;
  gap: calc(8 * var(--formula));
  align-items: baseline;
}
#JK260603snuggle [class*="slide__title"] span {
  font-family: var(--font-main);
  color: var(--brown);
  font-size: calc(24 * var(--formula));
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: var(--font-r);
}
#JK260603snuggle [class*="slide__tax"] {
  font-family: var(--font-ja);
  color: var(--brown);
  font-size: calc(24 * var(--formula));
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: var(--font-r);
}
#JK260603snuggle .sec2-slide__title [class*="slide__title"] span {
}
#JK260603snuggle [class*="__link--all"] {
  border-color: var(--brown);
  border-width: max(1px, calc(4 * var(--formula)));
  border-style: solid;
  color: var(--brown);
  background: color-mix(in srgb, var(--white) 65%, transparent);
}
#JK260603snuggle [class*="__link--all"]::after {
  background-image: url(../img/common-obj-03.svg);
}

#JK260603snuggle [class*="right__item-name"] {
  font-family: var(--font-main);
  color: var(--brown);
  font-size: calc(10 * var(--formula_pc));
  line-height: calc(52 / 26);
  letter-spacing: 0.04em;
  text-align: center;
  font-weight: var(--font-m);
}
#JK260603snuggle [class*="right__item"] {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(4 * var(--formula_pc));
}

#JK260603snuggle [class*="__title-row2"] {
  display: block;
  margin: calc(8 * var(--formula)) 0 calc(3 * var(--formula)) 0;
  font-size: calc(28 * var(--formula)) !important;
}

/* --- 固有クラス設定 --- */

#JK260603snuggle .sec-set {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
#JK260603snuggle .z5-absolute {
  z-index: 5;
  position: absolute;
  transform: translate(-50%, -50%);
}
/* --- 抽出されたCSS（上から順） --- */

#JK260603snuggle .lp-left-area,
#JK260603snuggle .lp-right-area {
  position: sticky;
  height: 100vh;
  top: 0;
  flex: 1;
  display: grid;
  place-items: center;
  border-width: calc(3 * var(--formula_pc));
  border-color: #ad8e6f;
}

#JK260603snuggle .lp-left-area {
  border-right-style: solid;
}
#JK260603snuggle .lp-right-area {
  border-left-style: solid;
}

#JK260603snuggle .lp-main-area {
  width: calc(460 * var(--formula_pc));
  overflow-x: clip;
}
#JK260603snuggle .left__inner--vertical {
  margin: calc(-3 * var(--formula_pc)) 0 0 0;
  gap: calc(30 * var(--formula_pc));
}

#JK260603snuggle .lp-mv-02 {
  width: calc(532 * var(--formula));
}
#JK260603snuggle .left__inner--vertical .lp-mv-02 {
  width: calc(285 * var(--formula_pc));
  margin: 0 0 0 calc(-6 * var(--formula_pc));
}

#JK260603snuggle .left__h3 {
  font-family: var(--font-ja);
  color: var(--brown);
  font-size: calc(14 * var(--formula_pc));
  line-height: 1;
  letter-spacing: 0.06em;
  text-align: center;
  font-weight: var(--font-m);
  font-feature-settings: "palt";
}

#JK260603snuggle .lp-mv-sec {
  width: calc(750 * var(--formula));
}

#JK260603snuggle .lp-teaser-sec {
  margin: calc(130 * var(--formula)) 0 calc(126 * var(--formula)) 0;
}

#JK260603snuggle .teaser__inner--vertical {
  margin: 0 0 0 calc(-5 * var(--formula));
  gap: calc(60 * var(--formula));
}

#JK260603snuggle .teaser__h3 {
  font-family: var(--font-ja);
  color: var(--brown);
  font-size: calc(30 * var(--formula));
  line-height: 1;
  letter-spacing: 0.04em;
  text-align: center;
  font-weight: var(--font-m);
  margin: 0 0 calc(67 * var(--formula)) calc(3 * var(--formula));
}

#JK260603snuggle .teaser__txt1 {
  margin: 0 0 calc(35 * var(--formula)) 0;
}

#JK260603snuggle .teaser__txt2 {
  margin: 0 0 calc(46 * var(--formula)) 0;
}

#JK260603snuggle .common-obj-01 {
  width: calc(640 * var(--formula));
}

#JK260603snuggle .sec1-txt-01 {
  width: calc(583 * var(--formula));
}

#JK260603snuggle .sec1__inner--horizontal {
  margin: calc(29 * var(--formula)) 0 calc(159 * var(--formula)) 0;
}

#JK260603snuggle .sec1-img-01 {
  width: calc(460 * var(--formula));
  margin: 0 0 0 calc(4 * var(--formula));
  -webkit-mask-image: url(../img/sec1-img-01.png);
  mask-image: url(../img/sec1-img-01.png);
}

#JK260603snuggle .sec1__inner--charactor {
  right: calc(-75 * var(--formula));
  bottom: calc(-98 * var(--formula));
}

#JK260603snuggle .sec1__like {
  margin: calc(-4 * var(--formula)) 0 0 0;
}

#JK260603snuggle .common-txt-01 {
  width: calc(91 * var(--formula));
  margin: 0 0 calc(29 * var(--formula)) 0;
}

#JK260603snuggle .common-txt-02 {
  width: calc(168 * var(--formula));
}

#JK260603snuggle .sec1-obj-01 {
  width: calc(66 * var(--formula));
  position: absolute;
  top: calc(9 * var(--formula));
  right: calc(105 * var(--formula));
}

#JK260603snuggle .sec1-obj-02 {
  width: calc(84 * var(--formula));
  bottom: calc(1 * var(--formula));
  left: calc(37 * var(--formula));
}

#JK260603snuggle .common-txt-03 {
  width: calc(158 * var(--formula));
  height: calc(53 * var(--formula));
  padding-top: 4px;
  padding-bottom: 4px;
  margin-top: -4px;
  margin-bottom: -4px;
}

#JK260603snuggle .sec1__txt {
  padding: calc(44 * var(--formula)) 0 calc(100 * var(--formula));
}

#JK260603snuggle .splide {
  width: calc(750 * var(--formula));
}

#JK260603snuggle .splide__slide {
  width: calc(390 * var(--formula));
}

#JK260603snuggle .splide__slide img {
  width: calc(390 * var(--formula));
  height: calc(520 * var(--formula));
  -webkit-user-drag: none;
  user-select: none;
}

#em260305NewBalance .splide__slide a {
  -webkit-user-drag: none;
  user-select: none;
}

#JK260603snuggle .splide__pagination {
  padding: 0;
  bottom: calc(-56 * var(--formula));
  gap: calc(32 * var(--formula));
}
#JK260603snuggle .splide__pagination__page {
  background: var(--light-brown);
  opacity: 0.5;
  margin: 0;
  height: calc(16 * var(--formula));
  width: calc(16 * var(--formula));
}
#JK260603snuggle .splide__pagination__page.is-active {
  transform: scale(1);
  opacity: 1;
}

#JK260603snuggle .sec2 {
  margin: calc(128 * var(--formula)) 0 calc(128 * var(--formula)) 0;
}

#JK260603snuggle .sec2__inner--vertical {
  margin: calc(127 * var(--formula)) 0 0 0;
  gap: calc(42 * var(--formula));
}

#JK260603snuggle .sec2-txt-01 {
  width: calc(523 * var(--formula));
}

#JK260603snuggle .sec2__subtxt {
  margin: 0;
}

#JK260603snuggle .sec2__inner--horizontal {
  margin: calc(34 * var(--formula)) 0 calc(147 * var(--formula)) 0;
}

#JK260603snuggle .sec2-img-01 {
  width: calc(460 * var(--formula));
  margin: 0 0 0 calc(3 * var(--formula));
  -webkit-mask-image: url(../img/sec2-img-01.png);
  mask-image: url(../img/sec2-img-01.png);
}

#JK260603snuggle .sec2__inner--charactor {
  right: calc(-75 * var(--formula));
  bottom: calc(-84 * var(--formula));
}

#JK260603snuggle .sec2__like {
  margin: calc(-1 * var(--formula)) 0 0 0;
}

#JK260603snuggle .sec2-obj-01 {
  width: calc(69 * var(--formula));
  top: calc(-4 * var(--formula));
  left: calc(85 * var(--formula));
}

#JK260603snuggle .sec2-obj-02 {
  width: calc(78 * var(--formula));
  bottom: calc(-27 * var(--formula));
  right: calc(104 * var(--formula));
}

#JK260603snuggle .sec2__txt {
  padding: calc(44 * var(--formula)) 0 calc(99 * var(--formula));
}

#JK260603snuggle .sec2-slide__item {
  gap: calc(39 * var(--formula));
}

#JK260603snuggle .sec2__link {
  margin: calc(135 * var(--formula)) 0 0 0;
  padding: 0 0 calc(4 * var(--formula)) 0;
}

#JK260603snuggle .sec3 {
  margin: 0 0 calc(129 * var(--formula)) 0;
}

#JK260603snuggle .sec3__inner--vertical {
  margin: calc(129 * var(--formula)) 0 0 0;
  gap: calc(43 * var(--formula));
}

#JK260603snuggle .sec3-txt-01 {
  width: calc(454 * var(--formula));
  margin: 0 0 0 calc(-2 * var(--formula));
}

#JK260603snuggle .sec3__subtxt {
  margin: 0;
}

#JK260603snuggle .sec3__inner--horizontal {
  margin: calc(8 * var(--formula)) 0 calc(178 * var(--formula)) 0;
}

#JK260603snuggle .sec3-img-01 {
  width: calc(460 * var(--formula));
  margin: 0 0 0 calc(-1 * var(--formula));
  -webkit-mask-image: url(../img/sec3-img-01.png);
  mask-image: url(../img/sec3-img-01.png);
}

#JK260603snuggle .sec3__inner--charactor {
  bottom: calc(-116 * var(--formula));
  right: calc(-80 * var(--formula));
}

#JK260603snuggle .sec3__dislike-item1 {
  gap: calc(13 * var(--formula));
}

#JK260603snuggle .sec3-obj-01 {
  width: calc(43 * var(--formula));
  top: calc(-7 * var(--formula));
  right: calc(126 * var(--formula));
}

#JK260603snuggle .sec3-obj-02 {
  width: calc(77 * var(--formula));
  left: calc(55 * var(--formula));
  bottom: calc(46 * var(--formula));
}

#JK260603snuggle .sec3__txt {
  padding: calc(44 * var(--formula)) 0 calc(99 * var(--formula));
}

#JK260603snuggle .sec3__link {
  margin: calc(135 * var(--formula)) 0 0 0;
  padding: 0 0 calc(4 * var(--formula)) 0;
}

#JK260603snuggle .sec4__inner--vertical {
  margin: calc(129 * var(--formula)) 0 0 0;
  gap: calc(39 * var(--formula));
}

#JK260603snuggle .sec4-txt-01 {
  width: calc(577 * var(--formula));
  margin: 0 0 0 calc(-2 * var(--formula));
}

#JK260603snuggle .sec4__subtxt {
  margin: 0 0 0 0;
}

#JK260603snuggle .sec4__inner--horizontal {
  margin: calc(8 * var(--formula)) 0 calc(180 * var(--formula)) 0;
}

#JK260603snuggle .sec4-img-01 {
  width: calc(460 * var(--formula));
  margin: 0 0 0 calc(3 * var(--formula));
  -webkit-mask-image: url(../img/sec4-img-01.png);
  mask-image: url(../img/sec4-img-01.png);
}

#JK260603snuggle .sec4__inner--charactor {
  right: calc(-118 * var(--formula));
  bottom: calc(-118 * var(--formula));
  gap: calc(53 * var(--formula));
  width: calc(560 * var(--formula));
  height: calc(560 * var(--formula));
}

#JK260603snuggle .sec4__like {
  margin: calc(-9 * var(--formula)) 0 0 calc(3 * var(--formula));
}

#JK260603snuggle .sec4__like-item1 {
  flex-direction: column;
  margin: 0 0 calc(5 * var(--formula)) 0;
}

#JK260603snuggle .sec4__like-item1 .sec4__like-en {
  margin: 0 0 0 calc(4 * var(--formula));
}

#JK260603snuggle .sec4__dislike {
  margin: 0 0 0 calc(2 * var(--formula));
  gap: calc(26 * var(--formula));
}

#JK260603snuggle .sec4__dislike-item1 {
  gap: calc(11 * var(--formula));
}

#JK260603snuggle .sec4-obj-01 {
  width: calc(85 * var(--formula));
  top: calc(-27 * var(--formula));
  right: calc(146 * var(--formula));
}

#JK260603snuggle .sec4-obj-02 {
  width: calc(83 * var(--formula));
  bottom: calc(42 * var(--formula));
  left: calc(52 * var(--formula));
}

#JK260603snuggle .sec4__txt {
  padding: calc(43 * var(--formula)) 0 calc(101 * var(--formula));
}

#JK260603snuggle .sec4-slide__item {
  width: calc(390 * var(--formula));
  gap: calc(36 * var(--formula));
}

#JK260603snuggle .sec4-slide__name {
  gap: calc(32 * var(--formula));
}

#JK260603snuggle .sec4__link {
  margin: calc(79 * var(--formula)) 0 calc(127 * var(--formula)) 0;
  padding: 0 0 calc(4 * var(--formula)) 0;
}

#JK260603snuggle .sec5 {
  margin: 0 0 calc(127 * var(--formula)) 0;
}

#JK260603snuggle .sec5__inner--vertical {
  margin: calc(128 * var(--formula)) 0 0 calc(2 * var(--formula));
}

#JK260603snuggle .sec5-txt-01 {
  width: calc(492 * var(--formula));
}

#JK260603snuggle .sec5__subtxt {
  margin: 0 0 0 calc(-2 * var(--formula));
}

#JK260603snuggle .sec5__inner--horizontal {
  margin: calc(28 * var(--formula)) 0 calc(125 * var(--formula)) 0;
}

#JK260603snuggle .sec5-img-01 {
  width: calc(460 * var(--formula));
  margin: 0 0 0 calc(3 * var(--formula));
  -webkit-mask-image: url(../img/sec5-img-01.png);
  mask-image: url(../img/sec5-img-01.png);
}

#JK260603snuggle .sec5__inner--charactor {
  right: calc(-70 * var(--formula));
  bottom: calc(-64 * var(--formula));
}

#JK260603snuggle .sec5__like {
  margin: calc(-9 * var(--formula)) 0 0 0;
}

#JK260603snuggle .sec5__dislike-item1 {
  gap: calc(13 * var(--formula));
}

#JK260603snuggle .sec5-obj-01 {
  width: calc(86 * var(--formula));
  left: calc(72 * var(--formula));
  top: calc(-5 * var(--formula));
}

#JK260603snuggle .sec5-obj-02 {
  width: calc(76 * var(--formula));
  bottom: calc(-37 * var(--formula));
  right: calc(99 * var(--formula));
}

#JK260603snuggle .sec5__txt {
  padding: calc(44 * var(--formula)) 0 calc(100 * var(--formula));
}

#JK260603snuggle .sec5-slide__title-row2 {
  margin: calc(11 * var(--formula)) 0 calc(-1 * var(--formula)) 0;
}
#JK260603snuggle .sec5__link {
  margin: calc(135 * var(--formula)) 0 0 0;
  padding: 0 0 calc(4 * var(--formula)) 0;
}

#JK260603snuggle .sec6__inner--vertical {
  gap: calc(35 * var(--formula));
  margin: calc(133 * var(--formula)) 0 0 calc(-3 * var(--formula));
}

#JK260603snuggle .sec6-txt-01 {
  width: calc(445 * var(--formula));
  margin: 0 0 0 calc(-16 * var(--formula));
}

#JK260603snuggle .sec6__inner--horizontal {
  margin: calc(10 * var(--formula)) 0 calc(161 * var(--formula)) 0;
}

#JK260603snuggle .sec6-img-01 {
  width: calc(460 * var(--formula));
  margin: 0 0 0 calc(-5 * var(--formula));
  -webkit-mask-image: url(../img/sec6-img-01.png);
  mask-image: url(../img/sec6-img-01.png);
}

#JK260603snuggle .sec6__inner--charactor {
  bottom: calc(-99 * var(--formula));
  right: calc(-110 * var(--formula));
  width: calc(560 * var(--formula));
  height: calc(560 * var(--formula));
  gap: calc(52 * var(--formula));
}

#JK260603snuggle .sec6__like {
  margin: calc(-8 * var(--formula)) 0 0 0;
}

#JK260603snuggle .sec6__like-item1 {
  flex-direction: column;
}

#JK260603snuggle .sec6__like-item2 {
  margin-bottom: calc(-7 * var(--formula));
}

#JK260603snuggle .sec6__dislike-item1 {
  gap: calc(11 * var(--formula));
}

#JK260603snuggle .sec6-obj-01 {
  width: calc(68 * var(--formula));
  top: calc(-14 * var(--formula));
  right: calc(145 * var(--formula));
}

#JK260603snuggle .sec6-obj-02 {
  width: calc(76 * var(--formula));
  bottom: calc(21 * var(--formula));
  left: calc(59 * var(--formula));
}

#JK260603snuggle .sec6__txt {
  padding: calc(44 * var(--formula)) 0 calc(99 * var(--formula));
}
#JK260603snuggle .sec6-slide__title-row2 {
  margin: calc(12 * var(--formula)) 0 calc(-1 * var(--formula)) 0;
}

#JK260603snuggle .sec6__link {
  margin: calc(133 * var(--formula)) 0 0 0;
  padding: 0 0 calc(4 * var(--formula)) 0;
}

#JK260603snuggle .lp-footer {
  margin: 0 0 calc(140 * var(--formula)) 0;
}

#JK260603snuggle .footer__inner--vertical {
  width: 100%;
  margin: calc(125 * var(--formula)) 0 0 0;
}

#JK260603snuggle .footer-img-02 {
  width: calc(598 * var(--formula));
  margin: 0 0 0 calc(92 * var(--formula));
  z-index: 1;
}

#JK260603snuggle .footer-img-01 {
  width: calc(610 * var(--formula));
  margin: calc(-109 * var(--formula)) 0 0 calc(-80 * var(--formula));
  z-index: 5;
}

#JK260603snuggle .footer__link--all {
  margin: calc(286 * var(--formula)) 0 0 0;
  width: calc(624 * var(--formula));
  height: calc(144 * var(--formula));
  border-radius: calc(72 * var(--formula));
  z-index: 1;
  padding: 0 0 calc(4 * var(--formula)) 0;
}
#JK260603snuggle .footer__link--all::before {
  content: "";
  position: absolute;
  width: calc(490 * var(--formula));
  height: calc(196 * var(--formula));
  background-image: url(../img/footer-img-03.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  top: calc(-165 * var(--formula));
  z-index: 5;
}

#JK260603snuggle .right__inner--vertical {
  margin: calc(-7 * var(--formula_pc)) 0 0 0;
  gap: calc(32 * var(--formula_pc));
}

#JK260603snuggle .right__inner--grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: calc(20 * var(--formula_pc));
  grid-row-gap: calc(20 * var(--formula_pc));
}

#JK260603snuggle .pc-img-01 {
  width: calc(76 * var(--formula_pc));
  -webkit-mask-image: url(../img/pc-img-01.png);
  mask-image: url(../img/pc-img-01.png);
}

#JK260603snuggle .pc-img-02 {
  width: calc(76 * var(--formula_pc));
  -webkit-mask-image: url(../img/pc-img-02.png);
  mask-image: url(../img/pc-img-02.png);
}

#JK260603snuggle .pc-img-03 {
  width: calc(76 * var(--formula_pc));
  -webkit-mask-image: url(../img/pc-img-03.png);
  mask-image: url(../img/pc-img-03.png);
}

#JK260603snuggle .right__item4 {
  gap: 0;
}

#JK260603snuggle .pc-img-04 {
  width: calc(76 * var(--formula_pc));
  -webkit-mask-image: url(../img/pc-img-04.png);
  mask-image: url(../img/pc-img-04.png);
}

#JK260603snuggle .right__item5 {
  gap: 0;
}

#JK260603snuggle .pc-img-05 {
  width: calc(76 * var(--formula_pc));
  -webkit-mask-image: url(../img/pc-img-05.png);
  mask-image: url(../img/pc-img-05.png);
}

#JK260603snuggle .right__item6 {
  gap: 0;
}

#JK260603snuggle .pc-img-06 {
  width: calc(76 * var(--formula_pc));
  -webkit-mask-image: url(../img/pc-img-06.png);
  mask-image: url(../img/pc-img-06.png);
}

#JK260603snuggle .right__link--all {
  width: calc(280 * var(--formula_pc));
  height: calc(50 * var(--formula_pc));
  font-size: calc(12 * var(--formula_pc));
  margin: 0;
  border-width: 1px;
  padding: 0 0 calc(4 * var(--formula_pc)) 0;
  font-feature-settings: normal;
}
#JK260603snuggle .right__link--all::after {
  width: calc(8 * var(--formula_pc));
  height: calc(11 * var(--formula_pc));
  right: calc(17 * var(--formula_pc));
}
@media (max-width: 767px) {
  #JK260603snuggle {
    padding-top: var(--header-height);
  }
  #JK260603snuggle .lp-left-area,
  #JK260603snuggle .lp-right-area {
    display: none;
  }

  #JK260603snuggle .lp-main-area {
    width: 100%;
  }
  body:has(#JK260603snuggle) .c-breadcrumb {
    position: absolute;
    left: 0;
    z-index: 1;
    color: #ffffff;
  }
  body:has(#JK260603snuggle) a.c-breadcrumb__text,
  body:has(#JK260603snuggle) .c-breadcrumb > ol > li:last-child,
  .c-breadcrumb > ol > li:last-child > * {
    color: #ffffff;
  }
}
/* 
////////////////////////////////////////////
animation
////////////////////////////////////////////
*/
#JK260603snuggle .fade-in {
  transition: opacity 1.5s linear;
  opacity: 0;
}
#JK260603snuggle .is-visible.fade-in {
  opacity: 1;
}

#JK260603snuggle .fade-in2 {
  transition: opacity 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 0;
}
#JK260603snuggle .is-visible .fade-in2 {
  opacity: 1;
}

#JK260603snuggle .slide-up {
  opacity: 0;
  transform: translate3d(0, calc(40 * var(--formula_pc)), 0) rotate(0.0001deg);
  transition:
    opacity 1s cubic-bezier(0.25, 1, 0.5, 1),
    transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  will-change: transform, opacity;
}

#JK260603snuggle .is-visible.slide-up {
  opacity: 1;
  transform: translate3d(0, 0, 0) rotate(0.0001deg);
}

#JK260603snuggle .pop-in {
  opacity: 0;
  transform: translateY(calc(80 * var(--formula_pc))) rotate(-20deg) scale(0);
  transition:
    opacity 0.4s ease,
    transform 0.8s cubic-bezier(0.28, 1.48, 0.68, 1.19);
  will-change: transform, opacity;
}

#JK260603snuggle .is-visible .pop-in {
  opacity: 1;
  transform: translateY(0) rotate(0deg) scale(1);
}
#JK260603snuggle .delay03 {
  transition-delay: 0.4s;
}

#JK260603snuggle .delay06 {
  transition-delay: 0.5s;
}
@media (min-width: 768px) {
  body:has(#JK260603snuggle) .c-breadcrumb {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
  }
}
body #Contents {
  position: relative;
}
